---
group:
  name: 'Kong'
  description: ''
  projects:
  - name: 'insomnia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kong'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kong-cjson'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kubernetes-ingress-controller'
    description: ''
    mirrorRelease: false
    topic: ''
  